# openapi.model.Pet

## Load the model package
```dart
import 'package:openapi/api.dart';
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **int** |  | [optional] 
**category** | [**Category**](Category.md) |  | [optional] 
**name** | **String** |  | 
**photoUrls** | **List&lt;String&gt;** |  | [default to const []]
**tags** | [**List&lt;Tag&gt;**](Tag.md) |  | [optional] [default to const []]
**status** | **String** | pet status in the store | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


